@charset "utf-8";

/* Updated 2017/10/17,T */
/* Updated 2017/04/01.T */

/*-----------------------------------------------------
　Base Layout Style
------------------------------------------------------*/

/* =========================================================
　◆Link Style
========================================================= */

a:link    { color: #005b3f; text-decoration: none; }
a:visited { color: #005b3f; text-decoration: none; }
a:hover   { color: #aad041; text-decoration: none; }
a:active  { color: #005b3f; text-decoration: none; }
a:hover img { filter: alpha(opacity=70); -moz-opacity:0.70; opacity:0.70; }

/* =========================================================
　◆Basic
========================================================= */
html { -webkit-text-size-adjust:none; font-size: 62.5%; }
img.rollover2 { filter:alpha(opacity=100) !important;-moz-opacity:1.0 !important;opacity:1.0 !important; }
input [type=image]:hover { filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7; }
*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
body { background:#fff; font-family:Arial,Helvetica,Chicago,Verdana,Sans-serif; font-size:13px; font-size: 1.3rem; line-height:1.7; }
div,p,li { font-size:13px; font-size: 1.3rem; }
img { max-width: 100%; height: auto; width /***/:auto; vertical-align:top; display:block; }
figure { margin:0; padding:0; border:0; outline:0; vertical-align:baseline; background:transparent; }
/* clearfix */
.cFix:after { content: ""; clear: both; display: block; }
.stableFont {  font-size:15px; font-size: 1.54rem; }
/* =========================================================
　◆Gnav
========================================================= */
.globalNav { width: 100%; background: #ebebeb; }
.globalNav ul li a { color: #005b3f; font-size:14px; font-size: 1.4rem; display: block; padding: 8px 0 6px 0; text-decoration: none; }
.globalNav ul li.current,
.globalNav ul li:hover { background-color: #d9d9d9; }

#gnavPcWrap .globalNav ul { width: 1008px; height: 100%; margin: 0 auto; }
#gnavPcWrap .globalNav ul li { display: table-cell; width: 201px; height: 100%; text-align: center; vertical-align: middle; border-right: 1px solid #fdfdfd; }
#gnavPcWrap .globalNav ul li:first-child { border-left: 1px solid #fdfdfd; }
#gnavPcWrap .globalNav ul li a { }
#gnavPcWrap .globalNav ul li.SP { display: none; }

/* =========================================================
　◆spMenu
========================================================= */
.spMenu { display: none; }

/* =========================================================
　◆Head
========================================================= */
.headIn { width: 1008px; margin: 0 auto; padding: 12px 0 19px 0; }
.logoArea { float: left; }
.logoArea a { display: block; }
.btnArea { width: 320px; float: right; padding: 8px 0 0 0; font-size:10px; font-size: 1rem; }
.fontGroup { float: left; }
.fontGroup ul li { width: 30px; height: 30px; float: left; background: #f7f7f7; cursor: pointer; color: #005b3f; }
.fontGroup ul li:hover, .fontGroup .fontActive { background: #ebebeb; }
.fontGroup ul li span { display: block; line-height: 30px; }
.fontSmall { border-radius: 20px 0px 0px 20px; }
.fontSmall span { margin-left: 12px; }
.fontMedium { border-left: 1px solid #ebebeb; border-right: 1px solid #ebebeb; text-align: center; }
.fontLarge { border-radius: 0px 20px 20px 0px; }
.fontLarge span { margin-left: 10px; }
.language { float: left; margin-left: 15px; }
.language .btn_jp { display: block; height: 30px; border:solid 2px #93c600; border-radius:12px; -webkit-border-radius:12px; -moz-border-radius:12px; font-size:14px; color:#93c600; text-align: center; /* line-height:30px; */ padding:2px 9px; }
.language .btn_jp:hover { background:#93c600; color:#fff; }
.search { width: 105px; height: 30px; float: right; /*background: #f7f7f7; border-radius: 20px;*/ }
.search input[type="text"] { width: 235px; background: transparent; float: left; border: none; height: 30px; padding-left: 15px; outline: none; }
.search input[type="submit"] { background: url(../images/icn_search.png) center center no-repeat; width: 36px; height: 30px; border: 0; float: right; cursor: pointer; text-indent: -9999px; outline: none; }
#SS_searchQuery { width: 235px; background: transparent; float: left; border: none; height: 30px; padding-left: 15px; outline: none; }
.search .searchBtn{	margin-bottom: 0;	padding: 5px 16px 2px 15px;	font-size: 1em;	background: #edf3b2;	display: inline-block;	font-weight: bold;	-webkit-border-radius: 8px;	-moz-border-radius: 8px;	-ms-border-radius: 8px;	-o-border-radius: 8px;	border-radius: 8px;	text-align: left;	text-decoration: none;}
.search a:hover{color: #005b3f;}
.search .searchBtn > span:before {	content: "";	width: 19px;	height: 22px;	display: inline-block;	vertical-align: middle;	background:#edf3b2 url(/common_en/images/icon_header_search.png) 0 0 no-repeat;/*	-ms-background-size: 18px 20px;	-moz-background-size: 18px 20px;	-webkit-background-size: 18px 20px;	background-size: 18px 20px;*/	margin-right:10px;}

/* =========================================================
　◆Main
========================================================= */
#Main, #Mainvis { background: #f7f7f7; }
#Cont { background: #fff; }

/* =========================================================
　◆Foot
========================================================= */
.ftInner { width: 1008px; margin: 0 auto; }
.ftTerms { width: 100%; background-color: #e6f0b3; }
.ftTermsInner { padding: 19px 0px; text-align: center; }
.ftTermsL { display: inline-block; margin-right: 20px; }
.ftTermsL p { font-size:14px; font-size: 1.4rem; color: #005b3f; float: right; }
.ftTermsR { display: inline-block; }
.ftTermsR p { font-size:14px; font-size: 1.4rem; color: #005b3f; float: left; }
.ftTermsC { display: inline-block; }
.ftTermsC p { font-size:14px; font-size: 1.4rem; color: #005b3f; text-align: center; }
.ftCopyright { width: 100%; background-color: #004832; }
.ftCopyright p { color: #6f978c; text-align: center; font-size:12px; font-size: 1.2rem; padding: 14px 0px; }